<!DOCTYPE html>




<html lang="en">
  <head>
    <title>minipy</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="minipy.css">
    <link rel="icon" href="favicon.png" />
  </head>

  
  <!-- Copyright 2019, Damien Andre <damien2andre@gmail.com>                                             -->
  
  <!-- Permission is hereby granted, free of charge, to any person obtaining a copy of this software     -->
  <!-- and associated documentation files (the “Software”), to deal in the Software without restriction, -->
  <!-- including without limitation the rights to use, copy, modify, merge, publish, distribute,         -->
  <!-- sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is     -->
  <!-- furnished to do so, subject to the following conditions:                                          -->
  
  <!-- The above copyright notice and this permission notice shall be included in all copies or          -->
  <!-- substantial portions of the Software.                                                             -->
  
  <!-- The Software is provided “as is”, without warranty of any kind, express or implied, including but                      -->
  <!-- not limited to the warranties of merchantability, fitness for a particular purpose and noninfringement.                -->
  <!-- In no event shall the authors or copyright holders X be liable for any claim, damages or other liability,              -->
  <!-- whether in an action of contract, tort or otherwise, arising from, out of or in connection with the                    -->
  <!-- software or the use or other dealings in the Software.                                                                 -->
  <!-- Except as contained in this notice, the name of the Damien Andre shall not be used in advertising or otherwise         -->
  <!-- to promote the sale, use or other dealings in this Software without prior written authorization from the Damien Andre. -->
  
  
  
  <body>

    <div class="col-sm-10 offset-sm-1 text-center" id="header">
      <img src="header.png" height="40">
    </div>

    <section id="cover">
      <div id="cover-caption">
        <div id="container" class="container">
          <div class="row">
            <div class="col-sm-10 offset-sm-1 text-center">
	      <h5>put your python cmd here </h5>
              <div class="info-form">
                <form action="" class="form justify-content-center">		  
		   <div class="col-md-12">
		     <div class="input-group">
		       <textarea class="form-control" rows="2" id="python-content" ></textarea>
		       <div class="input-group-append">
    		      <button class="btn btn-outline-primary" type="button" data-toggle="button" onclick="run(this);">
    			<i class="fab fa-python fa-2x"></i>
    		      </button>
		       </div>
		     </div>
		   </div>
                </form>
		<br>
		<div><b>Be careful</b>, executing python scripts on your phone may conduct to security risks !</div> 
		
	      </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <div class="col-sm-10 offset-sm-1 text-center" id="footer">
      <div><b>minipy</b> respects your privacy : no add, no data collecting</div>
      <div><b>minipy</b> is distributed under the <a href="https://opensource.org/licenses/MIT">MIT license</a></div>
      <div><i class="fas fa-copyright"></i> 2019, Damien André</div>
    </div>
    
    
    
    <!-- MESSAGE FROM SERVER -->
    <div class="modal fade" id="modal-msg" >
      <div class="modal-dialog modal-dialog-centered" role="document">
	<div class="modal-content">	  
	  <div class="modal-body">
	    <span id="modal-msg-content"><span>
	  </div>
	  <div class="modal-footer">
	    <button type="button" class="btn btn-primary" data-dismiss="modal">ok</button>
	  </div>
	</div>
      </div>
    </div>

    
  </body>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
	  integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>  
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
	  integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://kit.fontawesome.com/ed672ba890.js"></script>
  <script src="vendor/waitingfor.js"></script>
  <script src="vendor/jquery-ui.min.js"></script>
  <script src="minipy.js"></script>
</html>
